cmd: bin/build
name: "All"
errorMatch:
  - (?<file>[\/0-9a-zA-Z\._]+):(?<line>\d+):(?<col>\d+):\s+(?<message>.+)
targets:
  Build:
    cmd: bin/build
    name: "Build"
    errorMatch:
        - (?<file>[\/0-9a-zA-Z\._]+):(?<line>\d+):(?<col>\d+):\s+(?<message>.+)
  Erase:
      cmd: esptool.py erase_flash
      name: "Erase"
      errorMatch:
          - (?<file>[\/0-9a-zA-Z\._]+):(?<line>\d+):(?<col>\d+):\s+(?<message>.+)
  Upload:
      cmd: bin/flash Compiled/latest
      name: "Upload"
